﻿/* UsableNet accessibility button */
.w-actions ul li .btn.unAssistiveView {
    line-height: 32px;
    padding: 2px 10px;
}

@media (max-width: 767px) {
    .w-actions ul li .btn.unAssistiveView {
        font-size: 12px;
        line-height: 16px;
        padding: 11px 3px;
        width: calc(100% - 15px);
        font-size: 15px;
    }
}
